.mxx-011 .items .item label { font-family: Robotomedium; display: block; margin-bottom: 5px; padding-left: 15px; font-size: 16px; text-transform: uppercase; color: #7b7b7c; }
.mxx-011 .items .item select { display: block; width: 100%; font-family: RobotoRegular; font-size: 11px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; }
.mxx-011 .consultar input[type="submit"] { display: inline-block; color: #fff; background-color: #e65c09; font-family: robotoregular; font-size: 13px; padding: 11px 15px; max-width: 294px; text-transform: uppercase; transition: .3s ease; border: 0px; width: 100%; }
.mxx-011 .consultar { text-align: center; margin-top: 20px; }
.mxx-011 .consultar input[type="submit"]:hover { background-color: #000; color: #fff; }
.mxx-011 { padding: 15px 0px }
.mxx-011 .warpper-gris { background-color: #f3f3f7; padding: 30px; }
h3.titular-seccion span { font-family: robotoregular; }
.mxx-011 .carrusel-buscador { position: relative; }
.mxx-011 .carrusel-buscador .item { }
.mxx-011 .carrusel-buscador .item .wrapper { min-height: 95px; display: table; width: 100%; background-size: cover; background-position: center; }
.mxx-011 .carrusel-buscador .item .wrapper p { display: table-cell; vertical-align: middle; text-align: center; color: #ffffff; font-family: robotobold; font-size: 25px; }
.mxx-011 .carrusel-buscador .owl-nav { }
.mxx-011 .carrusel-buscador .owl-nav button { width: 23px; position: absolute; top: 50%; transform: translateY(-50%); outline: none; }
.mxx-011 .carrusel-buscador .owl-nav button path { fill: #fff; }
.mxx-011 .carrusel-buscador .owl-nav button.owl-prev { left: 15px; }
.mxx-011 .carrusel-buscador .owl-nav button.owl-next { right: 15px; }
.mxx-011 .carrusel-buscador .owl-nav button.owl-next svg { transform: rotate(180deg); }
.mxx-011 .carrusel-buscador .owl-nav button:hover { }
.mxx-011 .carrusel-buscador .owl-nav button path { transition: .3s ease; }
.mxx-011 .carrusel-buscador .owl-nav button:hover path { fill: #000000 }
@media(max-width:768px) {
    .mxx-011 .items .item { margin: 8px 0px }
    .mxx-011 .consultar { margin-top: 15px }
    .mxx-011 .consultar input[type="submit"] { font-size: 15px; min-width: 185px }
    .mxx-011 .carrusel-buscador .item .wrapper p { font-size: 18px; padding: 0px 50px; }
}
